标签类目:修复脚本

LNMP PHP 5.2.* Hash漏洞修复脚本

2012-01-11 | 浏览人数: 3,703次 | 分类:VPS安全 | 查看评论 发表评论

自从PHP Hash漏洞被爆后,很多同学问deepvps怎么修补。今天看到军哥的博客发布了修补方法,转载如下,方便大家修补哦。

本修复脚本主要针对PHP 5.2.* 版本,使用修复脚本,会将PHP升级到5.2.17,不需要放在PHP源码目录,任意目录即可。

执行如下命令:wget http://soft.vpser.net/lnmp/ext/fix_php5.2_hash.sh;sh fix_php5.2_hash.sh

按提示回车确认就会自动开始安装。